RubyGems Navigation menu

amq-client 0.7.0.alpha27

amq-client supports multiple networking adapters (EventMachine, TCP sockets, cool.io) and supposed to back more opinionated AMQP clients (such as amqp gem, bunny, et cetera) or be used directly in cases when access to more advanced AMQP 0.9.1 features is more important that convenient APIs

Gemfile
          gem 'amq-client', '~> 0.7.0.alpha27'
  
  
  
  
  
  
  

install
          gem install amq-client -v 0.7.0.alpha27 --pre
  
  
  
  
  
  
  

Total downloads 521,125

For this version 441

Show all versions (70 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0.pre1 - June 25, 2013 (73.5 KB)
  2. 1.0.4 - November 21, 2013 (74 KB)
  3. 1.0.3 - October 18, 2013 (74 KB)
  4. 1.0.2 - April 25, 2013 (74.5 KB)
  5. 1.0.1 - April 25, 2013 (74.5 KB)
Show all versions (70 total)